<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Example Page</title>
</head>
<body>
<section>
    <p><span th:text="|Hello, ${user}|"></span></p>
</section>
</body>
</html>